Application: gvSIG desktop - gvSIG bugs #4408
No guarda los datos de conexion a BBDD entre sesiones
10/20/2016 01:42 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.3-2702 (rev. org.gvsig.desktop-2.0.16))

Severity: Minor Add-on version:

gvSIG version: 2.33 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 43035 - 10/21/2016 01:36 PM - Joaquin del Cerro Murciano

refs #4408, corregido el que guarde las ultimas conexiones cuando eran de SQServer. Al parecer fallaba por que no tenian puesta la URL de conexion
y no podia validar los parametros del explorer

Revision 12 - 10/21/2016 01:37 PM - Joaquin del Cerro Murciano

refs #4408, corregido el que guarde las ultimas conexiones cuando eran de SQServer. Al parecer fallaba por que no tenian puesta la URL de conexion

y no podia validar los parametros del explorer

History

#1 - 10/21/2016 05:11 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 06/11/2017 09:45 PM - Alvaro Anguix

- Status changed from Fixed to Closed
